/domains/{id}/spam/list
POST
/domains/{id}/spam/list
const url = 'https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/spam/list';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"kind":"allow","sender":"example","note":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/spam/list \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "kind": "allow", "sender": "example", "note": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
kind
required
string
sender
required
string
note
string
Responses
Section titled “Responses”Default Response